[Game Options]

# Язык.
# engl - English
# russ - Russian
Language=russ

# Настройки сервера.
RemoteHost=localhost
RemotePort=4000

# Прокси.
# Типы (ProxyType):
# 0 - Нет прокси.
# 1 - Socks4
# 2 - Socks5
# 3 - HTTP
ProxyType=0
ProxyHost=localhost
ProxyPort=1080
ProxyUser=
ProxyPass=

# Бег по-умолчанию.
AlwaysRun=0

# Режим боя по-умолчанию.
# Используется для определения режима боя, когда его выбор ограничен.
# 0 - в реальном времени и пошаговом;
# 1 - только в реальном;
# 2 - только в пошаговом.
DefaultCombatMode=0

# Звуковое давление музыки, звуков.
# От 0 (off) до 100 (max)
MusicVolume=70
SoundVolume=100

# Будут ли воспроизводится звуки, когда игра не активна.
GlobalSound=1

# Разрешение окна.
ScreenWidth=800
ScreenHeight=600

# Полноэкранный режим.
FullScreen=0

# Поверх всех окон.
# 0 - выключено (по-умолчанию)
# 1 - включено
AlwaysOnTop=0

# Общий уровень освещенности.
Light=20

# Плавность скроллинга.
# От 1 до 32.
ScrollDelay=10

# Дополнительное уменьшение скорости скроллинга.
# 4, 8, 16, 32. Последнее как в оригинале.
ScrollStep=12

# Скорость движения мышки в полноэкранном режиме, в процентах.
MouseSpeed=100

# Базовое время, в течении которого показывается текст реплик. В миллисекундах.
# Расчет: TextDelay + 1 символ * 100 мс.
TextDelay=3000

# Время показывания информации о повреждении. В миллисекундах.
# 0 - выключено. Рекомендуемое значение при включенном состоянии - 2000.
DamageHitDelay=2000

# Уменьшение нагрузки на процессор.
# Чем больше значение, тем меньше загрузка процессора и FPS.
# От 0 (выкл) до 10.
Sleep=1

# Переключение раскладки в чате.
# 0 - Ctrl + Shift
# 1 - Alt + Shift
# 2 - Right Ctrl
LangChange=0

# Индикация патронов и износа.
# 0 - полоски
# 1 - цифры
# 2 - полоски и цифры
IndicatorType=2

# Инвертирование окна сообщений.
# 0 - сообщения идут снизу вверх (новые снизу, как в оригинале) 
# 1 - сообщения идут сверху вниз (новые сверху)
InvertMessBox=0

# Если при неактивном окне клиента вам приходит сообщение, то в панеле задач моргнет иконка.
# Это не относится к сообщениям о результатах атаки и некоторых других сообщениях.
# 0 - выключено
# 1 - включено (default)
WinNotify=1

# Если при неактивном окне клиента вам приходит сообщение, то прозвучит звуковой сигнал.
# Это не относится к сообщениям о результатах атаки и некоторых других сообщениях.
# 0 - выключено (default)
# 1 - включено
SoundNotify=0

# Время ожидания второго клика для бега, в миллисекундах.
# При нуле настройки берутся из настроек ОС.
DoubleClickTime=200

# Тип боевых сообщений.
# 0 - полное/verbose
# 1 - краткое/brief
CombatMessagesType=0

# Путь до ресурсов FOnline.
FonlineDataPath=.\data

# Оригинальные dat'ы, версия (Оригинал, ЛК, Фаргус, 1С...) не важна.
# Если они находятся в одной папке с FOnline.exe, то ничего не трогайте,
# в противном случае впишите полный путь к датам. Так же возможно подключение
# распакованных датов.
MasterDatPath=C:\Program Files\BlackIsle\Fallout2\master.dat
CritterDatPath=C:\Program Files\BlackIsle\Fallout2\critter.dat

# Кэшируемые спрайты.
FlushValue=100

# Размер текстуры, где будут храниться спрайты. Должен быть степенью двойки 256, 512, 1024...
BaseTexture=1024

# Вертикальная синхронизация.
VSync=0

# Дополнительная очистка экрана.
BackGroundClear=0

# Сглаживание 3d (antialiasing).
# -1 - автоопределение
# 0 - выключено
# 1..16 - значение сглаживания
MultiSampling=-1

# Скиннинг.
# 0 - try hardware
# 1 - only software
SoftwareSkinning=0

# Кол-во кадров в секунду для 3d графики.
# Используется для рендера анимаций в спрайты и имитации двумерного режима.
# При 0 - берется значение по-умолчанию, равное 10.
Animation3dFPS=0

# Сглаживание переходов в 3d графике, время в миллисекундах.
# При значении равном нулю включается режим имитации двумерного режима.
Animation3dSmoothTime=250

# Вывод сообщений в лог.
Logging=1
LoggingDebugOutput=0
LoggingTime=0
LoggingThread=0

# Перенаправление ввода кодов символов.
# Через пробел X Y X Y..., где X код который меняем, Y на который.
# Номера кодов - http://fonline.pastebin.com/Qy3E0qwj
KeyboardRemap=

# Singleplayer mode.
# For playing in singleplayer mode just add "Singleplayer" string
# to application name or command line. Example:
# FOnline.exe -> FOnlineSingleplayer.exe
ServerAppName=FOnlineServer.exe
ServerPath=..\Server\
# Additional parameters for command line:
# -showgui (to see server gui)
# -nologpath (write server log in server folder instead client)
ServerCommandLine=
